/*
#@/var/www/spip/sites/drane.ac-normandie.fr/squelettes/css/perso.less
#@/var/www/spip/sites/drane.ac-normandie.fr/squelettes/css/variables.less
#@/var/www/spip/sites/drane.ac-normandie.fr/squelettes/css/colors.less
#@/var/www/spip/plugins/interface-publique/spipr-dane/css/typography.less
#@/var/www/spip/plugins/developpement/bootstrap2/bootstrap/css/mixins.less
*/
/* pour plugin bootstrap >2.0 */
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 32px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  font-size: 1em;
  background: #f4f8fd;
}
body h3.spip {
  color: #009f88;
  font-weight: bold;
  background-color: transparent;
  font-size: 1.4em;
  padding-left: 0;
}
body h4.spip {
  font-size: 1.3em;
}
body h5.spip {
  font-size: 1.2em;
}
#header {
  background: #fff;
  color: #fc7166;
  position: relative;
}
#header #logo-institution {
  margin: 0 0 .8em 0;
}
#header #nav {
  font-size: 1.2em;
  z-index: 100;
  border-top: 1px solid #e0e2e4;
}
#header #nav .nav .item {
  text-transform: none;
}
#header #nav .fa-low-vision {
  color: #000;
}
#header #nav .navbar-inner {
  -webkit-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.3);
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.3);
}
#header #nav #mini_header_reduit {
  font-size: .85em;
  display: none;
  padding: .8em 20px .5em 150px;
  background-image: url('//drane.ac-normandie.fr/sites/drane.ac-normandie.fr/squelettes/css/img/mini-marianne.png');
  background-position: 30px 20px;
  background-repeat: no-repeat;
  float: left;
  min-width: 220px;
}
#header #nav #mini_header_reduit span {
  display: block;
  color: #5a618d;
  font-size: 1.3em;
  line-height: 1.8em;
}
#header #nav #mini_header_reduit span#slogan_site_spip_reduit {
  display: none;
}
#header #nav.fixed {
  position: fixed;
  z-index: 1000;
  top: 0;
  width: 100%;
}
#header #nav.fixed #logo_site_spip_mini {
  display: none;
}
#header #nav.fixed #mini_header_reduit {
  display: block;
}
#header #nav.fixed .nav {
  margin-top: 0;
}
#header #nav.fixed .navbar-inner {
  padding: .5em 0 .2em 0;
}
#header #nav.fixed .item#nav_slogan_site_spip {
  display: none !important;
}
#header #nav.fixed .item-text {
  display: none !important;
}
#header #nav .item:hover,
#header #nav .item:focus,
#header #nav .item:active {
  background: none;
}
#header #nav .item a:hover,
#header #nav .item a:focus,
#header #nav .item a:active {
  background: none;
}
#header #nav .item.item-picto-fa > a {
  font-size: 1.5em;
  padding: 20px 12px;
}
#header #nav .item.item-text {
  padding: 10px 20px 10px 20px;
}
#header #nav .item#nav_slogan_site_spip {
  padding-top: 1em;
}
#header #nav .item#nav_slogan_site_spip span.small {
  display: block;
  background: none;
}
#header #nav .item .item a {
  font-size: .8em;
  padding: .5em 1em;
  border-bottom: 1px solid #e0e2e4;
}
#header #nav .item .item a:hover,
#header #nav .item .item a:focus,
#header #nav .item .item a:active {
  background: #00b89e;
  color: #fafafa;
}
#header header h1#logo_site_spip {
  font-size: 1.1em;
}
#header header h1#logo_site_spip #nom_site_spip {
  margin-top: .6em;
}
#header header h1#logo_site_spip #slogan_site_spip {
  font-size: 1.3em;
  padding-top: .5em;
}
#header #nom_site_spip,
#header #nom_site_spip_reduit {
  font-weight: bold;
}
#header .form-search {
  position: inherit;
  bottom: inherit;
  right: inherit;
  padding: 3px 0 0 1em;
  margin: 0;
}
#header .form-search .formulaire_spip {
  margin: 0 auto 0 auto;
  padding: 10px;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0);
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0);
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0);
  color: #e0e2e4;
}
#header .form-search .formulaire_spip label {
  display: none;
}
#header .form-search .formulaire_spip input.search.search-query {
  width: 180px;
  max-width: 90%;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-appearance: none;
  height: 34px;
  border-color: #d4d4d4;
}
#header .form-search .formulaire_spip .btn {
  color: #888888;
  height: 44px;
  -webkit-border-radius: 0 22px 22px 0;
  -moz-border-radius: 0 22px 22px 0;
  border-radius: 0 22px 22px 0;
}
#header .form-search .formulaire_spip select {
  background-color: #f5f5f5;
  width: 235px;
  height: 44px;
  border-color: #d4d4d4;
  margin: 0;
  padding: 0 8px;
  font-size: 14px;
  vertical-align: middle;
  border-right: none;
  -webkit-border-radius: 22px 0 0 22px;
  -moz-border-radius: 22px 0 0 22px;
  border-radius: 22px 0 0 22px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
}
section,
.page_mot .content,
.page_recherche .content {
  background: transparent;
}
.pagination {
  text-align: center;
  margin-right: 0;
}
.cs_blocs {
  margin-top: 2.5em;
}
.cs_blocs .blocs_titre {
  background-color: #747ba6;
  display: block;
  border: none;
  border-radius: 0.5em 0.5em 0 0;
  transition: border-radius 0.5s;
}
.cs_blocs .blocs_titre.blocs_replie {
  border-radius: 1em;
}
.cs_blocs .blocs_titre.blocs_replie a:hover::after {
  content: "+";
}
.cs_blocs .blocs_titre a {
  color: #fff;
  display: block;
  padding: .5em 1em;
}
.cs_blocs .blocs_titre a:hover::after {
  content: "-";
}
.center {
  text-align: center !important;
}
.checkbox-like {
  display: inline-block;
  padding: .1em .5em .1em .3em ;
  margin: 0 0 .1em 0;
  font-size: .9em;
}
.checkbox-like .fa-plus,
.checkbox-like .fa-minus {
  visibility: hidden;
}
.checkbox-like:hover,
.checkbox-like:active,
.checkbox-like:focus {
  text-decoration: none;
}
.checkbox-like:hover .fa-plus,
.checkbox-like:active .fa-plus,
.checkbox-like:focus .fa-plus,
.checkbox-like:hover .fa-minus,
.checkbox-like:active .fa-minus,
.checkbox-like:focus .fa-minus {
  visibility: visible;
}
.checkbox-like.checked {
  color: #5a618d;
  background: #bfebe3;
  font-weight: bold;
}
.checkbox-like.unchecked {
  color: #5a618d;
}
.checkbox-like.unchecked:hover {
  background: #bfebe3;
}
.checkbox-like i {
  padding-right: .2em;
}
.content header.cartouche h1 {
  color: #444;
  font-weight: bold;
  font-size: 1.8em;
}
.content .texte a.spip_out,
.content .texte a.spip_in {
  text-decoration: underline;
  text-decoration-color: #fc7166;
  text-decoration-style: dotted;
  text-decoration-thickness: 1px;
}
.content .texte a.spip_out:hover,
.content .texte a.spip_in:hover,
.content .texte a.spip_out:active,
.content .texte a.spip_in:active {
  background-color: #e0e2e4;
  text-decoration-style: solid;
  text-decoration-thickness: 2px;
}
.content .checkbox-like {
  margin: 0 1em .5em 0;
}
.content .coloration_code > div {
  margin-left: 1em;
  border: 1px solid #dfdfcd;
  background-color: #fff;
}
.content .coloration_code > div ol {
  background-color: #EFEFEF;
  margin-bottom: 0;
  padding: .3em .5em .3em 0;
}
.content .coloration_code > div ol li {
  padding-left: .5em;
}
.content .spip_code {
  margin-left: .3em;
  background-color: #fff;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  width: inherit;
}
.content .texte .texteencadre-spip {
  background-color: #00829b;
}
.content .texte .texteencadre-spip a {
  background-color: #00687c;
}
.content .texte .texteencadre-spip a:hover,
.content .texte .texteencadre-spip a:active,
.content .texte .texteencadre-spip a:focus {
  background-color: #005c6d !important;
}
.content .texte .caractencadre-spip {
  color: #222;
}
.content .texte .caractencadre2-spip {
  color: #666;
}
.content .liste.documents_joints ul.liste-items li.item .publication,
#content .liste.documents_joints ul.liste-items li.item .publication,
#extra .liste.documents_joints ul.liste-items li.item .publication {
  display: inherit;
}
.content .liste.articles .liste-items.liste-span li.item,
#content .liste.articles .liste-items.liste-span li.item,
#extra .liste.articles .liste-items.liste-span li.item,
.content .liste.sites .liste-items.liste-span li.item,
#content .liste.sites .liste-items.liste-span li.item,
#extra .liste.sites .liste-items.liste-span li.item {
  border: 1px solid #e0e2e4 !important;
  background: #FFF;
  margin-bottom: 1em;
  overflow: inherit;
}
.content .liste.articles .liste-items.liste-span li.item:hover,
#content .liste.articles .liste-items.liste-span li.item:hover,
#extra .liste.articles .liste-items.liste-span li.item:hover,
.content .liste.sites .liste-items.liste-span li.item:hover,
#content .liste.sites .liste-items.liste-span li.item:hover,
#extra .liste.sites .liste-items.liste-span li.item:hover {
  background-color: #F1F5FA;
  transition: all 0.2s ease-in-out 0s;
}
.content .liste.articles .liste-items.liste-span li.item article,
#content .liste.articles .liste-items.liste-span li.item article,
#extra .liste.articles .liste-items.liste-span li.item article,
.content .liste.sites .liste-items.liste-span li.item article,
#content .liste.sites .liste-items.liste-span li.item article,
#extra .liste.sites .liste-items.liste-span li.item article {
  display: grid;
  height: 100%;
  grid-template-rows: 1fr;
  background: none;
  padding: .5em .8em .4em .8em;
  border: none !important;
  position: relative;
}
.content .liste.articles .liste-items.liste-span li.item article small,
#content .liste.articles .liste-items.liste-span li.item article small,
#extra .liste.articles .liste-items.liste-span li.item article small,
.content .liste.sites .liste-items.liste-span li.item article small,
#content .liste.sites .liste-items.liste-span li.item article small,
#extra .liste.sites .liste-items.liste-span li.item article small {
  color: inherit;
}
.content .liste.articles .liste-items.liste-span li.item article .rubrique,
#content .liste.articles .liste-items.liste-span li.item article .rubrique,
#extra .liste.articles .liste-items.liste-span li.item article .rubrique,
.content .liste.sites .liste-items.liste-span li.item article .rubrique,
#content .liste.sites .liste-items.liste-span li.item article .rubrique,
#extra .liste.sites .liste-items.liste-span li.item article .rubrique {
  margin: .3em;
  color: #000;
}
.content .liste.articles .liste-items.liste-span li.item article:hover,
#content .liste.articles .liste-items.liste-span li.item article:hover,
#extra .liste.articles .liste-items.liste-span li.item article:hover,
.content .liste.sites .liste-items.liste-span li.item article:hover,
#content .liste.sites .liste-items.liste-span li.item article:hover,
#extra .liste.sites .liste-items.liste-span li.item article:hover {
  background: none;
}
.content .liste.articles .liste-items.liste-span li.item article .domaines,
#content .liste.articles .liste-items.liste-span li.item article .domaines,
#extra .liste.articles .liste-items.liste-span li.item article .domaines,
.content .liste.sites .liste-items.liste-span li.item article .domaines,
#content .liste.sites .liste-items.liste-span li.item article .domaines,
#extra .liste.sites .liste-items.liste-span li.item article .domaines {
  padding: .8em 0 .3em 0;
}
#aside {
  background: #fff;
  padding-top: .5em;
  margin-top: 2em;
  margin-bottom: 2em;
  -webkit-box-shadow: -6px 3px 3px rgba(180, 180, 180, 0.2);
  -moz-box-shadow: -6px 3px 3px rgba(180, 180, 180, 0.2);
  box-shadow: -6px 3px 3px rgba(180, 180, 180, 0.2);
}
#aside .menu_selection_par_mots {
  padding: 0 1em;
}
#aside .menu_selection_par_mots h2.h2 {
  padding-left: 0;
}
#aside .menu_selection_par_mots h3.h3-like {
  margin: .5em 0 0 0;
}
#aside .menu_selection_par_mots hr {
  margin: 0;
}
#aside .menu_selection_par_mots li {
  margin: 0 0 3px 0 !important;
}
#aside .menu_selection_par_mots li a,
#aside .menu_selection_par_mots li label {
  display: block;
  margin: 0 !important;
}
#aside .menu_selection_par_mots .btn-alltags {
  cursor: pointer;
  margin: 1em auto;
  display: block;
}
.profondeur1 {
  padding-left: 1em !important;
}
.liste {
  background: none;
}
.liste.articles .liste-items.liste-span,
.liste.sites .liste-items.liste-span {
  margin-bottom: .5em;
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  float: none !important;
  margin-left: 0;
}
.liste.articles .liste-items.liste-span .item,
.liste.sites .liste-items.liste-span .item {
  clear: none;
  padding: 0 0 0.73333333em 0;
}
.liste.articles .liste-items.liste-span .item h3.h3-like,
.liste.sites .liste-items.liste-span .item h3.h3-like {
  font-size: 1em;
  line-height: 1.5em;
}
.liste.articles .liste-items.liste-span .item h3.h3-like i.fa,
.liste.sites .liste-items.liste-span .item h3.h3-like i.fa {
  min-width: 15px;
}
.liste.articles .liste-items.liste-span .item:hover,
.liste.sites .liste-items.liste-span .item:hover {
  background-color: transparent;
}
.liste.articles .liste-items.liste-span .item:first-child,
.liste.sites .liste-items.liste-span .item:first-child {
  float: left;
}
.liste.articles .liste-items.liste-span .item.span2:nth-child(6n+1),
.liste.sites .liste-items.liste-span .item.span2:nth-child(6n+1) {
  margin-left: 0;
  clear: left;
}
.liste.articles .liste-items.liste-span .item.span3:nth-child(4n+1),
.liste.sites .liste-items.liste-span .item.span3:nth-child(4n+1) {
  margin-left: 0;
  clear: left;
}
.liste.articles .liste-items.liste-span .item.span4:nth-child(3n+1),
.liste.sites .liste-items.liste-span .item.span4:nth-child(3n+1) {
  margin-left: 0;
  clear: left;
}
.liste.articles .liste-items.liste-span .item.span6:nth-child(2n+1),
.liste.sites .liste-items.liste-span .item.span6:nth-child(2n+1) {
  margin-left: 0;
  clear: left;
}
.liste.articles .liste-items.liste-span .item article,
.liste.sites .liste-items.liste-span .item article {
  padding: 0;
  text-align: left;
}
.liste.articles .liste-items.liste-span .item article:hover,
.liste.sites .liste-items.liste-span .item article:hover,
.liste.articles .liste-items.liste-span .item article:focus,
.liste.sites .liste-items.liste-span .item article:focus,
.liste.articles .liste-items.liste-span .item article:active,
.liste.sites .liste-items.liste-span .item article:active {
  background-color: #e0e2e4;
  transition: all 0.2s ease-in-out 0s;
}
.liste.articles .liste-items.liste-span .item article .spip_logo,
.liste.sites .liste-items.liste-span .item article .spip_logo {
  margin: 0 auto ;
  float: none;
  display: block;
}
.liste.articles .liste-items.liste-span .item article .titre,
.liste.sites .liste-items.liste-span .item article .titre {
  display: block;
  padding: .4em 0 ;
  text-transform: uppercase;
  font-weight: bold;
  color: #000;
  line-height: 1.3em;
}
.liste.articles .liste-items.liste-span .item article .soustitre,
.liste.sites .liste-items.liste-span .item article .soustitre {
  font-size: .9em;
  display: block;
  padding-bottom: 1em;
  letter-spacing: 0;
  line-height: 1.2em;
}
.liste.articles .liste-items.liste-span .item article .publication,
.liste.sites .liste-items.liste-span .item article .publication {
  display: block;
  margin-bottom: 0;
}
.liste.articles .liste-items.liste-span .item article .txt-right,
.liste.sites .liste-items.liste-span .item article .txt-right {
  text-align: right;
}
.page_selection .content .cartouche,
.page_recherche .content .cartouche,
.page_mot .content .cartouche,
.page_videos .content .cartouche {
  margin-bottom: .3em;
}
.page_selection .content .cartouche h1,
.page_recherche .content .cartouche h1,
.page_mot .content .cartouche h1,
.page_videos .content .cartouche h1 {
  font-size: 1.5em;
  line-height: 1.8em;
  margin-bottom: .3em;
}
.page_selection .content .h2,
.page_recherche .content .h2,
.page_mot .content .h2,
.page_videos .content .h2 {
  display: inherit;
  text-align: left;
  font-variant: normal;
  margin-bottom: .3em;
  padding: 0 0 .4em 0;
  font-weight: normal;
}
.page_selection .content .h2 .right,
.page_recherche .content .h2 .right,
.page_mot .content .h2 .right,
.page_videos .content .h2 .right {
  font-size: .9em;
}
.page_selection .content .checkbox-like,
.page_recherche .content .checkbox-like,
.page_mot .content .checkbox-like,
.page_videos .content .checkbox-like {
  font-size: .6em;
}
.page_selection #aside .liste h2.h2,
.page_recherche #aside .liste h2.h2,
.page_mot #aside .liste h2.h2,
.page_videos #aside .liste h2.h2 {
  font-size: 1.6em;
  text-align: left;
}
.page_sommaire .content .liste.breves {
  margin-bottom: 2.5em;
}
.page_sommaire .content .liste.breves h2.h2 {
  display: none;
}
.page_sommaire .content .liste.breves ul.liste-items {
  background: #FFF;
}
.page_sommaire .content .liste.breves li.item article {
  min-height: inherit !important;
  background-color: transparent !important;
}
.page_sommaire .content .liste.breves li.item article .h3-like {
  text-align: center;
}
.page_sommaire .content #sommaire_edito {
  background-color: #fff;
  margin-bottom: 1.7em;
}
.page_sommaire .content #sommaire_edito article {
  padding: 1em 1.5em;
}
.page_sommaire .content #sommaire_edito a:hover,
.page_sommaire .content #sommaire_edito a:active {
  text-decoration: none;
}
.page_sommaire .content .liste {
  margin-bottom: 0;
}
.page_sommaire #aside .liste h2.h2 {
  font-size: 1.6em;
  text-align: left;
}
.page_article main > .row {
  background: #fff;
}
.page_article .domaines .tooltip-class a {
  height: 55px;
  display: block;
}
.page_article #aside {
  float: right;
  margin-top: 2em;
  padding-top: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.page_article #aside h2.h2 {
  text-align: left;
  padding: .8em 0 0 0;
  margin-bottom: .2em;
}
.page_article #aside .liste {
  margin-bottom: .5em;
}
.page_article #aside .liste ul.liste-items {
  border: none;
}
.page_article #aside .liste ul.liste-items li.item {
  border: none;
  padding: 0;
  margin: 0;
}
.page_article #aside .liste ul.liste-items li.item a {
  display: block;
  padding: .2em 1.2em .3em 0;
  margin-top: 0;
}
.page_article #aside .liste ul.liste-items li.item .profondeur1 {
  font-size: 90%;
}
.page_article #aside .liste ul.liste-items li.item.item1 a {
  color: #f07a07;
}
.page_article #aside .liste ul.liste-items li.item.item2 a {
  color: #2d7f34;
}
.page_article #aside .liste ul.liste-items li.item.item3 a {
  color: #2e80c2;
}
.page_article #aside .liste ul.liste-items li.item.item4 a {
  color: #5b3a70;
}
.page_article #aside .liste ul.liste-items li.item.item5 a {
  color: #d92349;
}
.page_article #aside .liste .fa-hashtag {
  font-size: 11px;
}
.page_article #aside .boutons_options {
  text-align: left;
}
.page_article #content {
  float: left;
}
.page_article #content .soustitre {
  display: block;
  line-height: 1.3em;
}
.page_article #content .texte {
  padding: 0 1em;
}
.page_article #content .breadcrumb {
  margin-bottom: 0;
}
.page_article #content article header {
  padding: 1em 2em;
}
.page_article #content article header i {
  font-size: 1.5em;
}
.page_article #extra {
  margin-top: 2em;
}
.page_article #extra h2.h2 {
  background: #EEE;
}
#footer {
  background: #fff;
  padding-top: 2em;
  margin-top: 2em !important;
}
#footer .favoris a:hover {
  color: #000;
  background: none !important;
}
.dyslexie .soustitre,
.dyslexie,
.dyslexie legend,
.dyslexie code,
.dyslexie pre,
.dyslexie .spip_code,
.dyslexie input,
.dyslexie button,
.dyslexie select,
.dyslexie textarea,
.dyslexie .navbar-search .search-query,
.dyslexie #fancybox-title,
.dyslexie .panorama-panel h2,
.dyslexie .panorama-title,
.dyslexie h2.panorama-carte a,
.dyslexie h2.panorama-panier a,
.dyslexie .documents-lieu h2,
.dyslexie .portfolio-container .portfolio-title,
.dyslexie h1,
.dyslexie .h1,
.dyslexie .h1-like,
.dyslexie h2,
.dyslexie .h2,
.dyslexie .h2-like,
.dyslexie h3,
.dyslexie .h3,
.dyslexie .h3-like,
.dyslexie h4,
.dyslexie .h4,
.dyslexie .h4-like,
.dyslexie h5,
.dyslexie .h5,
.dyslexie .h5-like,
.dyslexie h6,
.dyslexie .h6,
.dyslexie .h6-like,
.dyslexie .secondary h1,
.dyslexie .secondary .h1,
.dyslexie .secondary .h1-like,
.dyslexie .secondary h2,
.dyslexie .secondary .h2,
.dyslexie .secondary .h2-like,
.dyslexie .secondary h3,
.dyslexie .secondary .h3,
.dyslexie .secondary .h3-like,
.dyslexie .secondary h4,
.dyslexie .secondary .h4,
.dyslexie .secondary .h4-like,
.dyslexie .secondary h5,
.dyslexie .secondary .h5,
.dyslexie .secondary .h5-like,
.dyslexie .ui-widget button,
.dyslexie .ui-widget {
  font-family: opendyslexic, arial;
}
.accessibilite_interlignage,
.accessibilite_interlignage h1 small,
.accessibilite_interlignage .h1 small,
.accessibilite_interlignage .h1-like small,
.accessibilite_interlignage h2 small,
.accessibilite_interlignage .h2 small,
.accessibilite_interlignage .h2-like small,
.accessibilite_interlignage h3 small,
.accessibilite_interlignage .h3 small,
.accessibilite_interlignage .h3-like small,
.accessibilite_interlignage h4 small,
.accessibilite_interlignage .h4 small,
.accessibilite_interlignage .h4-like small,
.accessibilite_interlignage h5 small,
.accessibilite_interlignage .h5 small,
.accessibilite_interlignage .h5-like small,
.accessibilite_interlignage h6 small,
.accessibilite_interlignage .h6 small,
.accessibilite_interlignage .h6-like small,
.accessibilite_interlignage blockquote small,
.accessibilite_interlignage .lead,
.accessibilite_interlignage #descriptif_site_spip,
.accessibilite_interlignage .hero-unit,
.accessibilite_interlignage div#content p {
  line-height: 2;
}
.texte,
.chapo {
  text-align: justify;
}
.accessibilite_justification .texte,
.accessibilite_justification .chapo {
  text-align: left;
}
.page_parametres_accessibilite #content,
.page_login #content,
.page_accessibilite #content {
  float: left;
}
.page_parametres_accessibilite #aside,
.page_login #aside,
.page_accessibilite #aside {
  display: none;
}
.page_plan #aside {
  display: inherit;
}
.page_plan #content {
  background: #FFF;
}
.page_plan #content section {
  padding-left: 1em;
}
.page_plan #content li.item {
  padding: .5em 1em;
}
.page_plan #content li.profondeur1 {
  padding-left: 3em !important;
}
ul#liste_dyslexie,
ul#liste_interlignage,
ul#liste_justification {
  list-style: none;
}
ul#liste_dyslexie li input,
ul#liste_interlignage li input,
ul#liste_justification li input {
  float: left;
  width: 15%;
}
ul#liste_dyslexie li label,
ul#liste_interlignage li label,
ul#liste_justification li label {
  float: left;
  width: 80%;
}
.navbar-inverse .btn-navbar {
  border: none;
  background: #fff;
  margin-top: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  padding: 0 10px 0 0;
}
.navbar-inverse .btn-navbar:hover {
  background: none;
}
.navbar-inverse .btn-navbar .icon-bar {
  margin-top: 4px;
  width: 35px;
  height: 6px;
  background-color: #FFF;
  -webkit-box-shadow: 0 4px 0 #505050;
  -moz-box-shadow: 0 4px 0 #505050;
  box-shadow: 0 4px 0 #505050;
}
.navbar-inverse .btn-navbar .icon-bar:first-child {
  margin-top: 2px;
}
@media (max-width: 767px) {
  .liste.articles .liste-items.liste-span .item:first-child,
  .liste.sites .liste-items.liste-span .item:first-child,
  .liste.evenements .liste-items.liste-span .item:first-child {
    float: none;
  }
}
@media (max-width: 870px) {
  #nav #nav_slogan_site_spip {
    display: none !important;
  }
}
@media (min-width: 768px) {
  #header .form-search .formulaire_spip input.search.search-query {
    border-radius: 0;
  }
  .page_article .breadcrumb,
  .page_article #content header {
    margin-left: -30px;
  }
}
@media (max-width: 767px) {
  #header .form-search .formulaire_spip form select {
    width: 200px;
  }
  #header .form-search .formulaire_spip input.search.search-query {
    width: 180px;
    border-radius: 0;
  }
}
/* Bouton de repliage-dépliage des filtres */
.menu_selection_par_mots {
  display: block;
  position: relative;
}
.menu_selection_par_mots #depliage_repliage_filtres {
  display: block;
  position: absolute;
  z-index: 999;
  top: 0;
  left: -20px;
  border-radius: 50%;
  height: 36px;
  line-height: 36px;
  vertical-align: middle;
  width: 36px;
  text-align: center;
  font-size: 18px;
  color: #333333;
  box-shadow: 0 0 3px 1px #d4d4d4;
  border: 1px solid #999999;
  background-color: #fff;
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  cursor: pointer;
}
.menu_selection_par_mots #depliage_repliage_filtres:hover {
  background-color: #fff;
  background-image: linear-gradient(to bottom, #ffffff, #d6d6d6);
  background-repeat: repeat-x;
}
.menu_selection_par_mots #container_menu_selection_par_mots {
  display: flex;
  flex-direction: column;
}
.menu_selection_par_mots #container_menu_selection_par_mots h2.h2 {
  margin-left: 20px;
}
.filtres_deplie .groupe,
.filtres_deplie p {
  display: block;
}
.filtres_replie h2.h2 {
  margin-left: auto !important;
  margin-rigth: auto !important;
  font-weight: normal;
  writing-mode: vertical-lr;
  text-orientation: upright;
  font-size: 1.4em !important;
}
.filtres_replie .groupe,
.filtres_replie p {
  display: none;
}
@media (max-width: 767px) {
  #depliage_repliage_filtres .deplie,
  #depliage_repliage_filtres .replie,
  #depliage_repliage_filtres {
    display: none !important;
  }
}
.liste.breves .introduction {
  font-size: 1em;
}
/** Un peu de style pour le titre des suggestions d'articles en bas de page des articles **/
#article_suggestions h2.h2 {
  border-bottom: 1px solid #f2f2f2;
  margin-top: 3em;
  margin-bottom: 1.4em;
  margin-left: 0;
  text-align: left;
}
.domaine.domaine-1 h4.spip,
.domaine.domaine-1 h5.spip,
.domaine.domaine-1 h4.spip a,
.domaine.domaine-1 h5.spip a,
.domaine.domaine-1 ul.spip li::before {
  color: #F99431;
}
.domaine.domaine-1 .liste ul.liste-items li.item:hover {
  border-left-color: #F99431;
}
.domaine.domaine-2 h4.spip,
.domaine.domaine-2 h5.spip,
.domaine.domaine-2 h4.spip a,
.domaine.domaine-2 h5.spip a,
.domaine.domaine-2 ul.spip li::before {
  color: #3AA544;
}
.domaine.domaine-2 .liste ul.liste-items li.item:hover {
  border-left-color: #3AA544;
}
.domaine.domaine-3 h4.spip,
.domaine.domaine-3 h5.spip,
.domaine.domaine-3 h4.spip a,
.domaine.domaine-3 h5.spip a,
.domaine.domaine-3 ul.spip li::before {
  color: #4E99D5;
}
.domaine.domaine-3 .liste ul.liste-items li.item:hover {
  border-left-color: #4E99D5;
}
.domaine.domaine-4 h4.spip,
.domaine.domaine-4 h5.spip,
.domaine.domaine-4 h4.spip a,
.domaine.domaine-4 h5.spip a,
.domaine.domaine-4 ul.spip li::before {
  color: #764B92;
}
.domaine.domaine-4 .liste ul.liste-items li.item:hover {
  border-left-color: #764B92;
}
.domaine.domaine-5 h4.spip,
.domaine.domaine-5 h5.spip,
.domaine.domaine-5 h4.spip a,
.domaine.domaine-5 h5.spip a,
.domaine.domaine-5 ul.spip li::before {
  color: #E24D6C;
}
.domaine.domaine-5 .liste ul.liste-items li.item:hover {
  border-left-color: #E24D6C;
}
.domaine.domaine-87 h4.spip,
.domaine.domaine-87 h5.spip,
.domaine.domaine-87 h4.spip a,
.domaine.domaine-87 h5.spip a,
.domaine.domaine-87 ul.spip li::before {
  color: #6D8F2A;
}
.domaine.domaine-87 .liste ul.liste-items li.item:hover {
  border-left-color: #6D8F2A;
}
.domaine.domaine-87 .left {
  margin-right: 20px;
}
.domaine.domaine-92 h4.spip,
.domaine.domaine-92 h5.spip,
.domaine.domaine-92 h4.spip a,
.domaine.domaine-92 h5.spip a,
.domaine.domaine-92 ul.spip li::before {
  color: #c89505;
}
.domaine.domaine-92 .liste ul.liste-items li.item:hover {
  border-left-color: #c89505;
}
.domaine.domaine-92 .left {
  margin-right: 20px;
}
.domaine.domaine-96 h4.spip,
.domaine.domaine-96 h5.spip,
.domaine.domaine-96 h4.spip a,
.domaine.domaine-96 h5.spip a,
.domaine.domaine-96 ul.spip li::before {
  color: #EC1B23;
}
.domaine.domaine-96 .liste ul.liste-items li.item:hover {
  border-left-color: #EC1B23;
}
.domaine.domaine-96 .left {
  margin-right: 20px;
}
.domaine.domaine-101 h4.spip,
.domaine.domaine-101 h5.spip,
.domaine.domaine-101 h4.spip a,
.domaine.domaine-101 h5.spip a,
.domaine.domaine-101 ul.spip li::before {
  color: #105F8F;
}
.domaine.domaine-101 .liste ul.liste-items li.item:hover {
  border-left-color: #105F8F;
}
.domaine.domaine-101 .left {
  margin-right: 20px;
}
.domaine.domaine.domaine-105 h4.spip,
.domaine.domaine.domaine-105 h5.spip,
.domaine.domaine.domaine-105 h4.spip a,
.domaine.domaine.domaine-105 h5.spip a,
.domaine.domaine.domaine-105 ul.spip li::before {
  color: #ED7343;
}
.domaine.domaine.domaine-105 .liste ul.liste-items li.item:hover {
  border-left-color: #ED7343;
}
.domaine.domaine.domaine-105 .left {
  margin-right: 20px;
}
.domaine:hover {
  background-color: rgba(0, 0, 0, 0.03);
}
.domaine .domaine-header {
  padding: .6em 1em;
}
.domaine .domaine-header h4.spip {
  margin-top: .3em;
}
.domaine .domaine-header .texte {
  padding-top: .5em !important;
  margin-left: 65px;
  padding-left: 0 !important;
}
.domaine .domaine-header .texte p {
  padding-left: 0;
}
.domaine .domaine-header:hover {
  cursor: help;
}
.domaine li.item {
  padding: 0 0 0 4em !important;
  margin: 0 !important;
}
.domaine li.item h5.spip {
  margin: 0;
  padding: 1em 2em 1em 1em;
}
.domaine li.item h5.spip:hover {
  cursor: help;
}
ol.spip {
  list-style-type: decimal;
}
ol.spip > li::before {
  content: '';
}
.page_mot .h3-picrat:hover {
  cursor: help;
}
/* Pour faire quelques tests côté ajax sans dénaturer le site */
#aside .ajax-form-container {
  background-color: #fff;
}
#content .ajax-form-container {
  background-color: transparent;
}
#content form#formselectionarticlesfiltres input[type="radio"],
#container_menu_selection_par_mots input[type="checkbox"],
#container_menu_selection_par_mots input[type="radio"] {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
#aside #container_menu_selection_par_mots label {
  font-size: 1em;
  margin: 0 1em .5em 0;
}
#aside #container_menu_selection_par_mots label span.checked {
  color: #5a618d;
  background: #e7f9f5;
  font-weight: normal;
  box-shadow: 0 0 2px #999;
  border-radius: 2px;
}
#aside #container_menu_selection_par_mots label span.checkbox-like.unchecked {
  color: #5a618d;
}
#aside #container_menu_selection_par_mots label span.checkbox-like.unchecked:hover {
  background: #e7f9f5;
}
#aside #container_menu_selection_par_mots label span.checkbox-like i {
  padding-right: .2em;
}
#content form#formselectionarticlesfiltres h2.h2 {
  display: inherit;
  text-align: left;
  font-variant: normal;
  margin-bottom: .3em;
  padding: 0 0 .4em 0;
  font-weight: normal;
}
#content form#formselectionarticlesfiltres label {
  display: inline-block;
  margin-right: 0.5em;
  margin-bottom: 0.5em;
  padding-bottom: 0;
}
#content form#formselectionarticlesfiltres label span {
  font-size: 1em;
  color: #5a618d;
  font-weight: bold;
  background: #e7f9f5;
  box-shadow: 0 0 2px #999;
  border-radius: 2px;
}
#content form#formselectionarticlesfiltres label .retirer_filtres {
  font-weight: normal;
  background: #fff;
  padding: 4px;
}
.retirer_filtres:hover {
  text-decoration: underline;
  margin-left: 2em;
}
#sur_breadcrumb {
  position: absolute;
  width: 0;
  height: 0;
  top: -80px;
  left: 0;
}
.ui-autocomplete {
  z-index: 9999;
}
#container_menu_selection_par_mots li.profondeur1 span:before {
  content: '→ ';
}
#container_menu_selection_par_mots li .chevron {
  padding-left: 10px;
  font-size: 1.3em;
  vertical-align: bottom;
  text-shadow: 0 2px 1px #888;
}
#container_menu_selection_par_mots li.items_replie {
  display: none;
}
#container_menu_selection_par_mots li.items_deplie {
  display: block;
}
#container_menu_selection_par_mots li.titre_categorie {
  padding-bottom: 10px;
  padding-top: 10px;
  text-shadow: 1px 1px 1px #eee;
}
#container_menu_selection_par_mots li.titre_categorie:hover {
  cursor: pointer;
}
#container_menu_selection_par_mots ul.liste-items {
  margin-bottom: 0;
}
.liste.menu_selection_par_mots {
  margin-bottom: 0;
}
#extra .liste .liste-items .spip_logo {
  max-width: 100%;
}
.couleur1,
#aside #container_menu_selection_par_mots label span.checkbox-like.unchecked.couleur1,
.checkbox-like.unchecked.couleur1 {
  color: #f07a07;
}
.couleur2,
#aside #container_menu_selection_par_mots label span.checkbox-like.unchecked.couleur2,
.checkbox-like.unchecked.couleur2 {
  color: #2d7f34;
}
.couleur3,
#aside #container_menu_selection_par_mots label span.checkbox-like.unchecked.couleur3,
.checkbox-like.unchecked.couleur3 {
  color: #2e80c2;
}
.couleur4,
#aside #container_menu_selection_par_mots label span.checkbox-like.unchecked.couleur4,
.checkbox-like.unchecked.couleur4 {
  color: #5b3a70;
}
.couleur5,
#aside #container_menu_selection_par_mots label span.checkbox-like.unchecked.couleur5,
.checkbox-like.unchecked.couleur5 {
  color: #d92349;
}
.liens_presentation_ressource_numerique_global {
  margin-top: 0;
  margin-bottom: 3em;
}
.titre_liens_presentation_ressource_numerique {
  text-decoration: underline;
}
#authentification_academique_depliable .cs_blocs {
  margin-top: 0.5em;
}
#authentification_academique_depliable .cs_blocs .blocs_titre {
  background-color: transparent;
  display: block;
  border: none;
  font-size: 0.9em;
}
#authentification_academique_depliable .cs_blocs .blocs_titre:hover {
  text-decoration: underline;
  text-decoration-color: #3e3e3e;
}
#authentification_academique_depliable .cs_blocs .blocs_titre.blocs_replie a:hover::after {
  content: "+";
}
#authentification_academique_depliable .cs_blocs .blocs_titre a {
  color: #3e3e3e;
  display: block;
  padding: .5em;
}
#authentification_academique_depliable .cs_blocs .blocs_titre a:hover::after {
  content: "-";
}
#authentification_academique_depliable .cs_blocs .blocs_destination {
  color: #3e3e3e;
  font-size: 0.9em;
  border: none;
  background-color: transparent;
}
#article_ia .article_ia_container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 10px;
  align-items: center;
  align-content: center;
  justify-content: space-between;
  margin-top: 1em;
}
@media (max-width: 767px) {
  #article_ia .article_ia_container {
    justify-content: flex-start;
  }
}
#article_ia .article_ia_container .article_ia_logo {
  height: 100px;
}
#article_ia .article_ia_container .article_ia_texte {
  max-width: 176px;
  height: auto;
}
#article_ia .article_ia_container .article_ia_texte p {
  margin-bottom: 0;
}
@media (max-width: 1199px) {
  #article_ia .article_ia_container .article_ia_texte {
    max-width: 120px;
  }
}
@media (max-width: 979px) {
  #article_ia .article_ia_container .article_ia_texte {
    max-width: 160px;
  }
}
@media (max-width: 767px) {
  #article_ia .article_ia_container .article_ia_texte {
    max-width: calc(100% - 100px);
  }
}
#fresque_6_themes .fresque_6_themes_div {
  display: flex;
  flex-direction: row;
  gap: 16px;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 50px;
  margin-bottom: 20px;
}
#fresque_6_themes ul.spip li::before {
  display: none;
}
.article-ps-315 .cs_blocs .blocs_titre.blocs_replie a::after {
  content: '+' !important;
  color: #fff;
  position: relative;
  opacity: 1;
  margin-left: 0;
}
.article-ps-315 .cs_blocs .blocs_titre.blocs_replie a:hover:after {
  color: #000;
}
.leaflet-popup-content ul.spip {
  margin-left: 1rem;
}
